.row_6 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_6 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_7 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
img.Mickey
   {
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 200px;
    border: thin solid #000000;
}
img.Mickeylogo {
    display: block;
	width: 290PX;
	margin-left: auto;
	margin-right: auto;
    border-radius: 200px;
    border: thin solid #000000;
}
.paragraphIndex{
    text-align: center;
    color: Black;
	height: 700px;
}
.New{
	
}	
.paragraphIndex1{
    text-align: center;
    color: Black;
}
.paragraphBlack{
    text-align: center;
    color: Black;
}
.paragraphToni1{
    text-align: center;
    color: Black;    
	font-weight: 600;
}
.paragraphToni_italic{
    text-align: center;
    color: Black;
    font-weight: 500;
    font-style: italic;
}
.paragraphAcupuncture1{
    text-align: center;
    color: #7E7E7E;
    font-weight: 600;
}
.paragraphContact1{
    text-align: center;
    color: #7E7E7E;
    font-weight: 600;
}
.acupuncture_images_1{
    text-align: center;
    color: White;
}
.acupuncture_pic{
    text-align: center;
	margin: 4PX;    
}
.hr_center_large1 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_8 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding-bottom:5%;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    margin-bottom:4%;
    -webkit-transform:none;
    -webkit-transform-origin:none;
    transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
    transform-origin:none;
    -moz-transform-origin:none;
    -ms-transform-origin:none;
    -o-transform-origin:none;
}
p.small_text1 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
#Map2 {
    width:auto;
    height:300px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.row_20 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color: #FFFFFF;
}
.column_13 {
    width: 100%;
    min-height: 100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}
#Map3 {
    width:58.63377609108159%;
    height:300px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.our_location2 {
    float: none;
    width: 70%;
    min-height: 100px;
    padding-left: auto;
    padding-right: auto;
    padding-top: 1%;
    background-color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;
}
.our_location2 h4 {
    color: #FFFFFF;
}
.hr_left_small1 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
}
a.social_link_fb1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_fb1:hover {
    background-color: #9BCB43;
    transition:all 0.2s ease-out 0s;
}
a.social_link_fb1 {
    transition: all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
    background-color:#000000;
}
a.social_link_gPlus1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/gPlus_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_gPlus1:hover {
    background-color: #9BCB43;
    transition:all 0.2s ease-out 0s;
}
a.social_link_gPlus1 {
    transition:all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
    background-color:#000000;
}
a.social_link_twitter1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/twitter_icon.png") center center no-repeat scroll #000000;
}
a.social_link_twitter1:hover {
    background-color: #9BCB43;
}
.column_14 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
    padding-top:7%;
}
#Map1 {
    width: auto;
    height: 300px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: auto;
    margin-left: auto;
}
.row_19 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_12 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_18 {
    clear: both;
    min-height: 100px;
    padding:5% 20%;
    text-align:center;
}
.hr_center_large2 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.hero-container {
    min-height: 50px;
    background-color:#FFFFFF;
}
.row_3 {
   background-color:#FFFFFF;
}
.row_3 {
    
}
.row_4 {
    clear: both;
    min-height: 100px;
}
.column_4 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_5 {
    clear: both;
    min-height: 100px;
    padding-bottom:5%;
    margin-right:0px;
    margin-left:0px;
}
h1.hero32-content2-heading-s1 {
    font-size: 48px;
    color:#FFFFFF;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-top:7%;
}
h1.hero32-content2-heading-s1 {
    margin-top: 7%;
    text-align: center;
}
h1.hero32-content2-heading-s1 {
    text-align: center;
}
h1.hero32-content2-heading-s1 {
    text-align: center;
    text-transform: none;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
    color:White;
    margin-top:2%;
    background-color:#4682B4;
    border-radius:10px;
    border-style:solid;
    border-width:1px;
    padding:2px;
}
h2.hero32-content-p-s1 {
    color: #000000;
    text-align:center;
    font-size:22px;
    max-width:70%;
    display:block;
    margin-left:auto;
    margin-right:auto;
    font-weight:400;
}
h2.hero32-content-p-s1 {
    margin-right: auto;
    text-align: center;
    font-size: 24px;
    font-family: Lato, sans-serif;
    font-weight: 300;
    max-width: 100%;
}
h2.hero32-content-p-s1 {
    margin-right: auto;
    text-align: center;
    max-width: none;
    font-size: 30px;
}
h2.hero32-content-p-s1 {
    margin-right: auto;
    text-align: center;
    max-width: none;
    font-size: 19px;
	color: #143C5F;
    font-weight:400;
    letter-spacing:1px;
    border-radius:10px;
    padding-top:15px;
}
.align-inline-wrap1 {
    text-align:center;
}
.align-inline-wrap1 {
    text-align: center;
}
#editable-wrapping-node {
    min-height: 55px;
}
a.hero32-content-cta-1-s1 {
    color: rgb(1, 33, 56);
    font-weight: 900;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    margin-right: 10px;
    margin-top: 5%;
    background-color: rgb(255, 255, 255);
}
a.hero32-content-cta-1-s1 {
    margin-right: 10px;
    border-width: 1px;
}
a.hero32-content-cta-1-s1 {
    margin-right: 0px;
    display: inline-block;
    border-width: 2px;
    transition: all 0.4s linear 0s;
    -webkit-transition: all 0.4s linear 0s;
    border-color: #9BCB43;
    color: rgb(255, 255, 255);
    border-radius: 50px;
    background-color: #9bcb43;
    margin-top:3%;
    margin-bottom:5%;
}
a.hero32-content-cta-1-s1:hover {
    color: #FFFFFF;
    border-color: rgb(255, 255, 255);
    background-color: #84AD38;
}
a.hero32-content-cta-1-s1 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:#9BCB43;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
    border-width:1px;
    border-color:#0F020F;
}
a.hero32-content-cta-1-s1:visited {
    color: #FFFFFF;
}
.row_12 {
	background-color: #FFFFFF;
}
.row_13 {
    clear: both;
    min-height: 100px;
}
.column_8 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_14 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-top:5%;
    padding-bottom:5%;
}
.column_9 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h1.hero6-content-heading1 {
    color: #7e7e7e;
    font-size:32px;
    font-weight:300;
    text-align:center;
}
p.hero6-content-p1 {
    color: #000000;
    font-size: 19px;
    font-family: Lato, sans-serif;
    font-weight: 600;
    text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.align-inline-wrap2 {
    text-align:center;
}
.align-inline-wrap2 {
    text-align: center;
}
.align-inline-wrap2 {
    text-align: left;
}
a.hero6-content-cta-1_1 {
    color: #000000;
    display:inline-block;
    padding:15px 30px;
    border-style:solid;
    border-width:2px;
    margin-right:10px;
    letter-spacing:2px;
    transition:all 0.4s linear 0s;
    border-color:#000000;
}
a.hero6-content-cta-1_1:hover {
    color: rgb(255, 255, 255);
    border-color: rgb(155, 203, 67);
    background-color: rgb(155, 203, 67);
}
a.hero6-content-cta-1_1 {
    border-color: #FFFFFF;
    color:#FFFFFF;
    transition:all 0.4s linear 0s;
    display:inline-block;
    margin-right:0px;
}
a.hero6-content-cta-1:hover {
    color: rgb(255, 255, 255);
    border-color: #9BCB43;
    background-color: #9BCB43;
}
a.hero6-content-cta-1 {
    display: inline-block;
    color:#333333;
    background-color:#ffffff;
    padding:15px 30px;
    border-style:solid;
    border-width:2px;
    border-color:#FFFFFF;
    letter-spacing:2px;
    transition:all 0.4s linear 0s;
}
.column_10 {
    float: none;
    width: 100%;
    min-height: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_15 {
    clear: both;
    min-height: 100px;
    background-color: #FFFFFF;
}
.row_16 {
    clear: both;
    min-height: 100px;
}
.column_11 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
nn.row_17 {
    clear: both;
    min-height: 100px;
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: #DDDDDD;	    
}
h1.hero5-content-heading1 {
    color: #7E7E7E;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-weight:300;
}
span.span2 {
    text-align: center;
}
p.hero5-content-p1 {
    color: #FFFFFF;
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-size:30px;
}
p.hero5-content-p1 {
    font-size: 22px;
    max-width:none;
}
.align-inline-wrap3 {
    text-align: center;
}
a.hero5-content-cta-2 {
    color: rgb(1, 33, 56);
    font-weight: 900;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    transition: all 0.4s linear 0s;
    -webkit-transition: all 0.4s linear 0s;
    margin-right: 10px;
    margin-top: 5%;
    background-color: rgb(255, 255, 255);
}
a.hero5-content-cta-2 {
    margin-right: 10px;
    border-width: 1px;
}
a.hero5-content-cta-2 {
    margin-right: 10px;
    display: inline-block;
    border-width: 2px;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    border-radius: 0px;
    background-color:#9BCB43;
    border-color:#9BCB43;
    color:#ffffff;
}
a.hero5-content-cta-2 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:#9BCB43;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
}
a.hero5-content-cta-2:hover {
    color: #ffffff;
    background-color:#84AD38;
    border-color:#84AD38;
}
a.hero5-content-cta-2:visited {
    color: #FFFFFF;
}
.row_21 {
    clear: both;
    min-height: 100px;
    background:url("../images/gallery.jpg") left top no-repeat fixed transparent;
}
.row_22 {
    clear: both;
    min-height: 100px;
}
.column_15 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_23 {
    clear: both;
    min-height: 100px;
    padding-top:5%;
    padding-bottom:5%;
}
h1.hero5-content-heading2 {
    color: #FFFFFF;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-weight:300;
}
span.span3 {
    text-align: center;
}
p.hero5-content-p2 {
    color: #FFFFFF;
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-size:30px;
}
p.hero5-content-p2 {
    font-size: 22px;
    max-width:none;
}
.align-inline-wrap4 {
    text-align: center;
}
a.hero5-content-cta-3 {
    color: rgb(1, 33, 56);
    font-weight: 900;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    transition: all 0.4s linear 0s;
    -webkit-transition: all 0.4s linear 0s;
    margin-right: 10px;
    margin-top: 5%;
    background-color: rgb(255, 255, 255);
}
a.hero5-content-cta-3 {
    margin-right: 10px;
    border-width: 1px;
}
a.hero5-content-cta-3 {
    margin-right: 10px;
    display: inline-block;
    border-width: 2px;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    border-radius: 0px;
    background-color:#9BCB43;
    border-color:#9BCB43;
    color:#ffffff;
}
a.hero5-content-cta-3 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:#9BCB43;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
}
a.hero5-content-cta-3:hover {
    color: #ffffff;
    background-color:#84AD38;
    border-color:#84AD38;
}
a.hero5-content-cta-3:visited {
    color: #FFFFFF;
}

@media only screen and (min-width : 768px) {
    .row_22 {
        clear: both;
        min-height: 100px;
    }
    .column_15 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_23 {
        clear: both;
        min-height: 100px;
    }
    h1.hero5-content-heading2 {
        font-size: 44px;
    }
    span.span3 {
        text-align: center;
    }
    p.hero5-content-p2 {
        max-width: 100%;
    }
    p.hero5-content-p2 {
        max-width: none;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
    }
    .column_11 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_17 {
        clear: both;
        min-height: 100px;
    }
    h1.hero5-content-heading1 {
        font-size: 44px;
    }
    span.span2 {
        text-align: center;
    }
    p.hero5-content-p1 {
        max-width: 100%;
    }
    p.hero5-content-p1 {
        max-width: none;
    }
    .row_13 {
        clear: both;
        min-height: 100px;
    }
    .column_8 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_9 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h1.hero6-content-heading1 {
        max-width: 100%;
        text-align:center;
        margin-top:0px;
        font-size:44px;
    }
     p.hero6-content-p1 {
        max-width: 100%;
        text-align: center;
        font-size: 19px;
		margin-left: auto;
		margin-right: auto;
	}
    .align-inline-wrap2 {
        text-align: center;
    }
    a.hero6-content-cta-1_1 {
        transition: none;
        margin-right:0;
    }
    a.hero6-content-cta-1 {
        transition: all 0.4s linear 0s;
        display:inline-block;
        margin-left:20px;
    }
    .column_10 {
        float: left;
        width: 100%;
        min-height: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-content {
    min-height: 700px;
    width: 100%;
    background-color: #6A6280;
    }
    .row_20 {
        min-height: 693px;
        
    }
    .column_13 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-bottom:5%;
    }
    .our_location2 {
        float: center;
        width: 70%;
        padding-left: auto;
        padding-right: auto;
        text-align: center;
    }
    .our_location2 {
        width: 70%;
    }
    .hr_left_small1 {
        margin-left: 0;
    }
    .column_14 {
        float: left;
        min-height: 249.6875px;
        width: 58.3333%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .row_19 {
        min-height: 100px;
    }
    .column_12 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_18 {
        clear: both;
        min-height: 200px;
        padding-left:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .hero-container {
        min-height: 893px;
    }
    .row_6 {
        min-height: 300px;
    }
    .column_6 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_7 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        min-height: 100px;
    }
    .column_5 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_3 {
        min-height: 907px;
    }
    .row_4 {
        clear: both;
        min-height: 100px;
    }
    .column_4 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_5 {
        clear: both;
        min-height: 200px;
        margin-left:-15px;
        margin-right:-15px;
    }
    h1.hero32-content2-heading-s1 {
        font-size: 44px;
        margin-top:2%;
    }
    h2.hero32-content-p-s1 {
        width: 83.3333%;
        padding-left:15px;
        padding-right:15px;
        font-size:22px;
    }
    .align-inline-wrap1 {
        min-height: 0px;
    }
    .row_12 {
        min-height: 603px;
		background-color: #FFFFFF;
    }
    .row_15 {
        clear: both;
        min-height: 884px;
		background-color: #FFFFFF;
    }
    .row_21 {
        clear: both;
        min-height: 896px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_3 {
    min-height: 907px;
    background-color:#FFFFFF;
    }
    .row_4 {
        clear: both;
        min-height: 100px;
    }
    .column_4 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_5 {
        margin-right: -15px;
    }
    h1.hero32-content2-heading-s1 {
    font-size: 44px;
    margin-top: 2%;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: #052947;
    }
    h2.hero32-content-p-s1 {
    width: 66.6667%;
    font-size: 22px;
    padding: 15px;
    color: #143C5F;
    font-weight: bold;
    }
    .align-inline-wrap1 {
        min-height: 0px;
    }
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_6 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_7 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        clear: both;
        width: auto;
    }
    .column_5 {
        float: left;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_12 {
    min-height: 603px;
    background-color: #FFFFFF;
}
    .row_13 {
        clear: both;
        min-height: 100px;
    }
    .column_8 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_14 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    background-color: #FFFFFF;
    }
    .column_9 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
    }
    h1.hero6-content-heading1 {
        max-width: none;
        text-align: center;
        font-size:36px;
    }
    
    p.hero6-content-p1 {
    max-width: none;
    text-align: center;
    font-size: 22px;
    color: #000000;
	margin-left: auto;
	margin-right: auto;   
	}
    .align-inline-wrap2 {
        text-align: left;
    }
    a.hero6-content-cta-1_1 {
        transition: none;
        margin-right:0;
    }
    a.hero6-content-cta-1 {
        transition: all 0.4s linear 0s;
        display:inline-block;
        margin-left:10px;
    }
    .column_10 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:100px;
    }
    .hero-container {
        min-height: 893px;
    }
    .row_15 {
        clear: both;
        min-height: 884px;
		background-color: #FFFFFF;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
    }
    .column_11 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_17 {
        clear: both;
        min-height: 100px;
    }

	h1.hero5-content-heading1 {
        font-size: 36px;
    }
    h1.hero5-content-heading1 {
        font-size: 36px;
    }
    span.span2 {
        text-align: right;
    }
    p.hero5-content-p1 {
        max-width: 70%;
    }
    p.hero5-content-p1 {
        max-width: none;
    }
    .row_19 {
        clear: both;
        width: auto;
    }
    .column_12 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_18 {
        padding-left: 20%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_20 {
        clear: both;
        width: auto;
        min-height:693px;
    }
    .column_13 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding-bottom:5%;
    }
    .our_location2 {
        float: none;
        padding-left: auto;
        padding-right: auto;
        text-align:center;
    }
    .our_location2 {
        width: 70%;
    }
    .hr_left_small1 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
    }
    .column_14 {
        float: left;
        min-height: 100px;
        width: 58.3333%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_21 {
        clear: both;
        min-height: 896px;
    }
    .row_22 {
        clear: both;
        min-height: 100px;
    }
    .column_15 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_23 {
        clear: both;
        min-height: 100px;
    }
    h1.hero5-content-heading2 {
        font-size: 64px;
    }
    h1.hero5-content-heading2 {
        font-size: 36px;
    }
    span.span3 {
        text-align: right;
    }
    p.hero5-content-p2 {
        max-width: 70%;
    }
    p.hero5-content-p2 {
        max-width: none;
    }
}
